body {
	margin:0;
	padding:0;
	width:100%;
	overflow-x:hidden;
	position:relative
}
 @media only screen and (min-width: 300px) and (max-width: 480px) {

.rules-azure {
	min-height:8px;
	width:100%;
	background:#002c5c;
}
hr.rules-dotted {
	margin:3px 0 6px 0;
	border-bottom:1px dotted #c5c5c5;
	border-left:none;
	border-right:none;
	border-top:none;
}
#top-header {
	width:100%;
	margin:0 auto;
	position:relative;
}
#top-header {
    /*max-width: 345px;*/
    width: 100%;
    min-height: 126px;
    margin: 0 auto;
    position: relative;
    background-image: url("../images/bkg-header.jpg");
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
	 }
.header-claim {
    color:white;
    font-size: 18px;
    font-weight: bold;
    font-family: "Open Sans", Arial, Verdana;
    margin: 0 15px 0 15px;
	text-align: right;
}
.logo-uni-circle {
    position: absolute;
    right: 0px;
    top: 120px;
}
.logo-uni-circle img {
    width: 70%;
}
#logo {
	display:inline-block;
	width:100%;
	text-align:left;
	margin:0 0 10px 0px;
	float:none;
}
#logo img {
	float:none;
}
#log-tools {
	position: absolute;
    right: 15px;
    top: -36px;
	margin:0;
}
#log-tools a[href="index.php?option=com_content&view=article&id=167&Itemid=2440"], #log-tools span {
	display:none;
}
#log-tools a {
	float:left;
	background:none;
	font-size:14px;
}
#area-login {
	height: 225px;
	position: absolute;
	right: 65px;
	top: 50px;
	width: 190px;
	visibility:hidden;
	z-index:10001;
	background:#eaeaea url(../images/back-login-module.png) repeat-x;
	border:1px solid #bebebe;
	padding:20px;
	border-radius:3px;
}
/************************Carosello***************************/	
.carousel-caption {
    position: absolute;
    right: 5%;
    top: 5px;
    left: 5%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel-caption h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
}
.carousel-caption p {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 12px;
    color: 
    white;
}
/************************corpo***************************/	 
.img-intro__left img {
    border-radius: 10px;
    min-width: 100%;
    height: 150px;
    margin: 0 0px 0 0;
    float: left;
}
.img-intro {
    position: absolute;
    width: 100%;
}
.item_content {
    padding: 10px 20px 20px 20px;
    width: 95%;
    min-height: 250px;
    /*border-bottom: 1px dashed #d9d9d9;*/
    position: relative;
    top: 60px;
    background-color:white;
    margin: 0 0 0px 10px;
}
.mod-newsflash-adv {
    display: block;
    /*flex-wrap: wrap;*/
    width: 100%;
}	 
/************************cerca***************************/
#search {
	margin:0;
	position:absolute;
	top:-22px;
	right:10px;
	z-index:1000;
}
#search img {
	display:none;
}
#search #mod-search-searchword {
	background: url("../images/ico-search-mob.png") no-repeat center right;
	border: medium none;
	cursor: pointer;
	height: 20px;
	padding: 0 0 0 15px;
	position: relative;
	transition: width 400ms ease 0s, background 400ms ease 0s;
	width: 0;
}
#search #mod-search-searchword:focus {
	width:150px;
	background:#fff url("../images/ico-search-mob.png") no-repeat center right;
}
#search label[for="mod-search-searchword"] {
	display:none;
}
.menu-mobi {
	display:block;
	font:700 14px "Open Sans", Arial, Verdana;
	color:#fff;
	cursor:pointer;
	padding:3px 10px;
}
.menu-mobi img {
	vertical-align:middle;
}
.sb-slide, #sb-site, .sb-slidebar {
	-webkit-transition:-webkit-transform 400ms ease;
	-moz-transition:-moz-transform 400ms ease;
	-o-transition:-o-transform 400ms ease;
	transition:transform 400ms ease;
	-webkit-transition-property:-webkit-transform, left, right;
	-webkit-backface-visibility:hidden
}
html.sb-static .sb-slidebar, .sb-slidebar.sb-static {
	position:absolute
}
.sb-slidebar.sb-style-overlay {
	z-index:9999
}
.sb-slidebar.sb-active {
	visibility:visible
}
#sb-site {
	width:100%;
	position:relative;
	z-index:1;
	background-color:#fff
}
.sb-hide {
	display:none
}
.sb-slidebar {
	height:100%;
	overflow-y:auto;
	position:fixed;
	top:0;
	z-index:0;
	visibility:hidden;
	background-color:#002c5c;
	display:block;
}
.sb-left {
	left:0;
	width:215px;
}
nav {
	display:none;
}
#base-nav {
	/*	height:5px;
	background:#969696;*/
	width:100%;
}
/************************************ menu ************************/
.moduletablemobile {
	padding:20px;
}
.moduletablemobile ul li {
	margin:0 0 4px 0;
}
.moduletablemobile ul li a {
	font:700 14px "Open Sans", Arial, Verdana;
	color:#fff;
}
.moduletablemobile ul li ul li a {
	font:400 14px "Open Sans", Arial, Verdana;
	color:#fff;
	display:block;
	padding:0 0 0 20px;
	background:url(../images/ico-menu-arrow.jpg) no-repeat center left;
}
.moduletablemobile ul li ul li a:hover {
	text-decoration:underline;
}
/***********************************************************************/
#back-box {
	height:250px;
	width:100%;
	background:url(../images/back-middle.jpg) top center;
}
#middle-wrapper {
	background: #fff; /* Old browsers */
}
#middle-container {
	margin:0 auto;
	width:100%;
	clear: both;
	padding:0 10px;
}
.slidebox {
	display:none;
}
#accordion-box-mob {
	display:block;
	border-top:5px solid #969696;
	padding:9px 0 9px 0;
	border-bottom:2px solid #969696;
	height:250px;
}
.accordionButton {
	width: 96%;
	float: left;
	background: #219cd3;
	cursor: pointer;
	padding:5px 2%;
	margin:0 5px 7px 5px;
	font:normal 28px "Times New Roman", Times, serif;
	color:#fff;
	border-radius:7px;
	
}
.accordionButton img {
	width:54px;
	height:auto;
	vertical-align:middle;
}
.accordionContent {
	width: 95%;
	float: left;
	background: #092541;
	display: none;
	padding:10px 3%;
	margin:0 5px 7px 5px;
}
.accordionContent a {
	font:700 13px "Open Sans", Arial, Verdana;
	color:#fff;
}
.accordionContent img {
	vertical-align:middle;
	margin:0 10px 0 0;
}
.accordionContent li {
	margin:0 0 5px 0;
}
.group:before, .group:after {
	content: "";
	display: table;
}
#column-1 {
	width:100%;
	float:none;
	display:block;
	padding:20px 0 0 0;
}
#column-2 {
	width:100%;
	float:none;
	display:block;
	margin:0;
}
#video {
	float:left;
	width:100%;
	margin:0 0 20px 0;
}
#video .moduletable {
	border:4px solid #03a3dc;
	border-radius:4px;
	float:left;
	margin:5px 0 0 0;
	width:100%;
}
#twitter-block {
    float: left;
    margin: 0 0 30px;
    text-align: left;
}
#column-3 {
	width:100%;
	float:none;
	display:block;
	margin:20px 0 0 0;
	clear:both;
}
.newsflash div:first-child {
	padding:0 0 15px 0;
}
#footer {
	background:#092541;
	width:100%;
	padding:20px 0;
	margin:40px 0 0 0;
}
#footer-content {
	width:200px;
	margin:0 auto;
	padding:10px;
}
#logos {
	text-align:right;
}
#logos img {
	margin:0 0 0 20px;
}
#footer-content ul {
	margin:0;
	float:left;
}
#footer-content ul li {
	margin:20px 0px 0 0;
	float:left;
	
}
#menu-footer-social li:last-child {
    margin:20px 0px 0 0;
}
#menu-footer-policy li:last-child {
   margin:20px 0px 0 0;
text-align: left;
}
#footer-content ul li a {
	/*font:400 11px "Open Sans", Arial, Verdana;*/
	line-height:14px;
	color:#BFBFBF;
	font-weight:400;
}
#footer-content ul li span {
	font:400 11px "Montserrat", Arial, Verdana;
	line-height:14px;
	color:#BFBFBF;
	font-weight:400;
	text-align: left !important;
}	 
#footer-content ul li a:hover {
	text-decoration:underline;
}
.text-center-md{text-align: left !important;}	 
/*#footer-content ul {
	margin:0 0 0 105px;
	width:450px;
	display: inline;
}
#footer-content ul li {
	float:left;
	margin:0 45px 0 0;
}
#footer-content ul li:last-child {
	margin:0;
}
#footer-content ul li a{
	float:left;
	font:400 11px "Open Sans", Arial, Verdana;
	line-height:25px;
	color:#FFF;
	font-weight:400;
}*/	 
.separatore_vetrine_news {
    display: none;
}
	 
}
